Version 1.64

Nouvelles versions de Vulture disponibles :

  • GUI : Version 1.64
  • ENGINE : Version 2.4.35-60

Suite à la mise à jour du paquet Strongswan dans les dépôts PKG, le fichier de configuration a été mis à jour.
Néanmoins, pour appliquer la configuration, veuillez d’abord vérifier que votre version du paquet est bien 5.7.1, puis rendez-vous dans la GUI, onglet Strongswan et cliquez sur “SAVE” pour appliquer la nouvelle configuration.

De plus, la base de réputation a été modifiée et est maintenant télechargée depuis le site VultureProject.

Retrouvez le changelog complet.